<?php

use CodeIgniter\Router\RouteCollection;

/**
 * @var RouteCollection $routes
 */
$routes->get('/', 'Staff::index');
$routes->get('add', 'Staff::staff_add_form');
$routes->post('staff_ss', 'Staff::staff_save');
$routes->get('edit/(:num)', 'Staff::staff_edit/$1');
$routes->post('staff_update1', 'Staff::staff_edit1');
$routes->get('del/(:num)', 'Staff::delete/$1');
